{
  "created_at": "2026-05-03T22:56:20.930335+00:00",
  "config_paths": [
    "generator/configs/phase5/p5_ddpm.json"
  ],
  "instance_id": 36086207,
  "offer_id": 31977988,
  "ssh_host": "ssh8.vast.ai",
  "ssh_port": 16206,
  "status": "completed",
  "remote_workspace": "/workspace/DRL_PROJ"
}